.document_view_body {
	background:white;
}
#top_tabs .tab_nav li > div .top .right > input {
	padding: 0;
	width:152px;
}
textarea, input[type="text"], input[type="password"], input[type="search"], input[type="email"], .selectArea {
   background-image: url(../images/bg/textform_bg.png);
   background-position: top;
   background-repeat: repeat-x;
}
#top_tabs .tab_nav > li > div .bottom .bottom_part > table td.left_part > div.top input {
	width:17%;
}
/*.the_catalog_of > ul > li.cat_list > .first > div, .the_catalog_of > ul > li.cat_list > .second > div {
	background: #ccc;
	filter:progid:DXImageTransform.Microsoft.Blur(pixelradius=5);			
    -ms-filter:"progid:DXImageTransform.Microsoft.Blur(pixelradius=5)";
}
.the_catalog_of > ul > li.cat_list > .first > div > ul, .the_catalog_of > ul > li.cat_list > .second > div > ul {
	background: #f9f9f9;
}*/
.the_catalog_of > ul > li.cat_list > .third .search_cat input[type="submit"] {
	padding:0 13px;
	background-position:64px 7px;	
}
.the_catalog_of > ul > li.cat_list > .third .search_cat {
	margin-bottom:4px;
}
.new_in_legislation .the_legs_list > li {
	padding-left:4px;	
}
aside.bottom .useful_resurces ul li img {
	margin-right:0;	
}
aside.bottom .useful_resurces ul li {
	overflow:hidden;	
}
aside.bottom .useful_resurces ul li a {
	width:192px;	
	float:right;
}
.to_the_user 
{
	margin:20px;
	padding:0;
}
#top_tabs > div > form > .top .right > input {
	padding:0;
}
.search_button input {
	padding-left:0px;
	padding-right:15px;
	padding-bottom:0;
	margin-left:17px;
}
.search_cat input[type="submit"] {
	padding-right:14px;	
	margin-right:2px;
	margin-left:5px;
}
.authorization .enter input[type="submit"] {
	padding-right:14px;	
	margin-left:18px;
	padding-bottom:0;
}
.top_10_demands, .new_in_legislation, .useful_resurces {
	background:#fff url(../images/bg/top_10_bg.png) bottom repeat-x;
}
aside.bottom {
	margin-top:36px;
}
.the_catalog_of {
	margin-top:35px;
}

.the_catalog_of > ul > li.cat_list > .third > .organ_list {
	height:297px;
}
.the_acts_searching > .top .additional_conds {
	padding:0;
}
.search_in_zakon input.search {
	background: white;
}
.enter_submit > div input[type="submit"] {
	padding:0;
	margin-left:5px;		
}
.document_view_body header nav.main_menu > ul > li > a > img {
	margin-top:0;	
}